using System.Text.Json.Serialization;

namespace Sln.Iot.Business.Entity
{
    public class TCPRFIDBindingEntity
    {
        [JsonPropertyName("rfid")]
        public string? Rfid { get; set; }

        [JsonPropertyName("sn1")]
        public string? Sn1 { get; set; }

        [JsonPropertyName("sn2")]
        public string? Sn2 { get; set; }

        [JsonPropertyName("sn3")]
        public string? Sn3 { get; set; }

        [JsonPropertyName("sn4")]
        public string? Sn4 { get; set; }

        [JsonPropertyName("sn5")]
        public string? Sn5 { get; set; }

        [JsonPropertyName("sn6")]
        public string? Sn6 { get; set; }
    }
}
